AnsweredAssumed Answered

problem with running demo for 5.0-beta2 on Ubuntu

Question asked by joachimvda on Oct 24, 2010
Latest reply on Oct 25, 2010 by joachimvda
There are many problems with the setup.
It seems there are conflicts when ant 3.0 is installed. Replaceing the version of maven in build.xml to 3.0 fixes that.
The dependencies are not downloaded for h2 and many other libraries. I copied these from the 5.0-beta1 download (which is working), but there are still problems.

Are there any known tricks which need to be applied to force the downloads to be properly downloaded?

Thanks for the help,
Joachim

Outcomes